Class | Bio::GFF::GFF3::RecordBoundary
In: | lib/bio/db/gff.rb
Parent: | GFF3::Record

This is a dummy record corresponding to the "###" metadata.

### Methods

new to_s

### Public Class methods

new(*arg)

[Source]

          # File lib/bio/db/gff.rb, line 1793
    1793:         def initialize(*arg)
    1794:           super(*arg)
    1795:           self.freeze
    1796:         end

### Public Instance methods

to_s()

[Source]

          # File lib/bio/db/gff.rb, line 1798
    1798:         def to_s
    1799:           "###\n"
    1800:         end

[Validate]